table.h {
	background: #caf7ca;
	background-image: none;
	border: 0px none transparent;
	margin-bottom: 0px;
	margin-top: 0px;
}

table.m {
	background: #caf7ca;
	background-image: none;
	border: 0px none transparent;
	margin-bottom: 0px;
	margin-top: 0px;
}

table.submenu {
	background: #caf7ca;
	background-image: none;
}

td {
}

/*notes*/
td.n1 {
	width: 20%;
}

/*notes*/
td.n2 {
	width: 70%;
}

/*notes*/
td.n3 {
	width: 10%;
}

td.submenu {
	border-top: 2px solid #000080;
}

td.submenubrdr {
	border-top: 2px solid #000080;
}

ul.ul1 {
	list-style-image: url(../images/ul_bullet.gif);
}

ul.ul2 {
	list-style-image: url(../images/checkmark.gif);
}

.smallCtr {
	font-size: 8pt;
}
